.contents{
    width:1000px;
    margin: 30px auto;
}
.contents table{
    background:#f0f0f0;
    width:100%;
}
.contents table th,
.contents table td{
    padding:15px;
}

.contents form .category_select > div{
    display:none;
}
.contents .more{
    display:inline-block;
    padding: 0px 15px;
    background:#666;
    color:#FFF;
    text-decoration: none;
    border-radius: 5px;
}
.contents .more:hover{
    background:#999;
}
.contents table.more_input{
    display:none;
}

/* 2列レイアウト */

.srch_all form.srch_panel{
    max-width:none !important;  
}
.srch_all.fs-p-searchForm form.srch_panel{
    max-width:962px !important;  
}

.form_all{
    display:table;
    width:100%;
	padding: 5px 2.5%;;
}

.srch_all .form_left, .srch_all .form_right, .srch_all .form_header{
    display:table-cell; 
    padding:10px 0%;
    vertical-align:top;
}


.srch_all .form_left{
    width:55% !important;
	font-size: 12px;
}
.srch_all .form_right{
    width:45% !important;
	font-size: 12px;
}

.form_sbmt{
    text-align:center;
    padding:0px 0 20px 0;
}

.form_sbmt .fs-p-productSearch__searchButton{
    margin:0 !important;    

}

.form_all input[type="checkbox"]{
    margin:0 7px 0 0 !important;    
}
.form_all label{
	margin: 0 5px 0px 0 !important;
    display: inline-block;
    font-size: 12px;
}

.srch_all .srch_panel table th, .srch_all .srch_panel table td{
    padding: 0 0 6px 0;  
}


.srch_all .srch_panel table th{
    white-space: nowrap;
}


.srch_all .srch_panel select,
.srch_all .srch_panel #fs_input_productSearchKeyword{
    width:100%;
}



.srch_all .srch_panel input[type="checkbox"]{
    transform:scale(1.3);
}



/*パネルSP用*/

.srch_all form.srch_panel_sp{
    max-width:none !important;  
}
.srch_all.fs-p-searchForm form.srch_panel_sp{
    max-width:962px !important;  
	overflow:hidden;
}

.srch_all .srch_panel_sp table th, .srch_all .srch_panel_sp table td{
    padding: 0 2% 22px 0;  
}

.srch_all .srch_panel_sp table th{
    white-space: nowrap;
}

.srch_all .srch_panel_sp table th{
    white-space: nowrap;
}


.srch_all .srch_panel_sp select,
.srch_all .srch_panel_sp #fs_input_productSearchKeyword{
    width:100%;
}



.srch_all .srch_panel_sp input[type="checkbox"]{
    transform:scale(1.3);
}




/*パネルSP用ここまで*/

.srch_all .fs-p-productSearch__search{
    background:rgba(115,115,115,0);
}


.srch_all select{
    -webkit-appearance:menulist !important;
    appearance:menulist !important;
}

